LISTSERV mailing list manager LISTSERV 15.5

Help for WLAN Archives


WLAN Archives

WLAN Archives


View:

Next Message | Previous Message
Next in Topic | Previous in Topic
Next by Same Author | Previous by Same Author
Chronologically | Most Recent First
Proportional Font | Monospaced Font

Options:

Join or Leave WLAN
Reply | Post New Message
Search Archives


Subject: SV: Köra mixad programvara på wlc
From: Martin Pousette <[log in to unmask]>
Reply-To:WLAN forum in SUNET <[log in to unmask]>
Date:Wed, 2 Dec 2009 13:10:01 +0100
Content-Type:text/plain
Parts/Attachments:
Parts/Attachments

text/plain (34 lines)


Aha låter ju lovande ... nåt ni har testat än David eller nån annan ?
Nån som ser problem med att ta en wlc på varje wism för att köra 6.x eller
ska man hålla samma version per wism ?

/Martin

-----Ursprungligt meddelande-----
Från: WLAN forum in SUNET [mailto:[log in to unmask]] För David Lundberg
Skickat: den 2 december 2009 12:51
Till: [log in to unmask]
Ämne: Re: Köra mixad programvara på wlc


Senaste nytt är att man kan få 4.2 och 6.x att fungera i samma 
mobiltiygroup!

jerhamre:

--------

AP1000 kräver högst release 4.2 som fortfarande är gällande stabilitets 
release (MD = mainstream deployment). Senaste 4.2 är 4.2.207.0. som är 
helt kompatibel med 6.0. Man kan m.a.o blanda 4.2.207.0 Controllers med 
6.0.188.0 och låta klienter "roama" mellan AP's tillhörande olika 
Controllers på samma sätt som om de roamade mellan Controllers med samma 
mjukvaru revision. Detta kräver inget annat än att de ingår i samma 
Mobility Group.

Jag rekommenderar att ni kör senaste 6.0 WCS koden för att administrera en 
blandad Controller miljö. WCS 6.0 är bakåtkompatibel med  4.2 .207.0.

-------

// david på språng

Back to: Top of Message | Previous Page | Main WLAN Page

Permalink



SEGATE.SUNET.SE

CataList Email List Search Powered by the LISTSERV Email List Manager